uuid: b8bfa41e-6ee0-4789-b327-66dfa784f6d8
langcode: en
status: true
dependencies:
  module:
    - comment
id: comment.field_submission_id
field_name: field_submission_id
entity_type: comment
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
